Last Comment Bug 763898 - Permaorange Android test_bug691215.html | Test timed out. | followed by: test_bug427060.html | finished in a non-clean fashion (in /tests/content/xslt/tests/mochitest/test_bug319374.xhtml)
: Permaorange Android test_bug691215.html | Test timed out. | followed by: test...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: DOM (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: mozilla16
Assigned To: Nobody; OK to take it and work on it
:
: Andrew Overholt [:overholt]
Mentors:
Depends on:
Blocks: 438871 736602
  Show dependency treegraph
 
Reported: 2012-06-12 06:23 PDT by Ed Morley [:emorley]
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments

Description Ed Morley [:emorley] 2012-06-12 06:23:10 PDT
Believe this is caused by bug 736602, but filing this until retriggers have come through confirming.

Android Tegra 250 mozilla-beta opt test mochitest-1 on 2012-06-11 19:26:52 PDT for push e1f1b8aa81f8

slave: tegra-168

https://tbpl.mozilla.org/php/getParsedLog.php?id=12571471&tree=Mozilla-Beta

{
17866 INFO TEST-START | /tests/content/xml/document/test/test_bug691215.html
17867 INFO TEST-PASS | /tests/content/xml/document/test/test_bug691215.html | Hey, we got here, that's good
17868 ERROR TEST-UNEXPECTED-FAIL | /tests/content/xml/document/test/test_bug691215.html | Test timed out.
17869 INFO TEST-END | /tests/content/xml/document/test/test_bug691215.html | finished in 903846ms
17870 INFO TEST-START | /tests/content/xml/document/test/test_viewport.xhtml
17871 INFO TEST-PASS | /tests/content/xml/document/test/test_viewport.xhtml | Should get proper width - 4224 should equal 4224
17872 INFO TEST-PASS | /tests/content/xml/document/test/test_viewport.xhtml | Should get proper height - 398 should equal 398
17873 INFO TEST-PASS | /tests/content/xml/document/test/test_viewport.xhtml | Should get proper initial scale - 2.3 should equal 2.3
17874 INFO TEST-PASS | /tests/content/xml/document/test/test_viewport.xhtml | Should get proper max scale - 45.2 should equal 45.2
17875 INFO TEST-PASS | /tests/content/xml/document/test/test_viewport.xhtml | Should get proper min scale - 0.1 should equal 0.1
17876 INFO TEST-PASS | /tests/content/xml/document/test/test_viewport.xhtml | Should get proper user scalable parameter - no should equal no
17877 INFO TEST-END | /tests/content/xml/document/test/test_viewport.xhtml | finished in 512ms
17878 INFO TEST-START | /tests/content/xslt/tests/mochitest/test_bug319374.xhtml
17879 INFO TEST-PASS | /tests/content/xslt/tests/mochitest/test_bug319374.xhtml | null
17880 INFO TEST-PASS | /tests/content/xslt/tests/mochitest/test_bug319374.xhtml | XPathEvaluator should have found 3 elements.
17881 INFO TEST-PASS | /tests/content/xslt/tests/mochitest/test_bug319374.xhtml | XPathEvaluator returned wrong attribute!
17882 INFO TEST-PASS | /tests/content/xslt/tests/mochitest/test_bug319374.xhtml | [Exception... "An attempt was made to use an object that is not, or is no longer, usable"  code: "11" nsresult: "0x8053000b (InvalidStateError)"  location: "http://mochi.test:8888/tests/content/xslt/tests/mochitest/test_bug319374.xhtml Line: 92"]
17883 INFO TEST-END | /tests/content/xslt/tests/mochitest/test_bug319374.xhtml | finished in 467ms
17884 INFO TEST-START | /tests/content/xslt/tests/mochitest/test_bug427060.html
17885 INFO TEST-UNEXPECTED-FAIL | /tests/content/xslt/tests/mochitest/test_bug427060.html | finished in a non-clean fashion (in /tests/content/xslt/tests/mochitest/test_bug319374.xhtml)
17886 INFO TEST-END | /tests/content/xslt/tests/mochitest/test_bug427060.html | finished in 300ms
}
Comment 1 Ed Morley [:emorley] 2012-06-12 06:24:55 PDT
Just seen bug 736602 comment 12, this will be fixed when that patch lands.

Note You need to log in before you can comment on or make changes to this bug.